@charset "utf-8";

/*************************************

* 文件名称：common.css

* 作   者：界面设计制作部

* 创建日期：2009-4-10

* 最后修改：name/ 第X行 / yyyy-mm-dd

* 文件版本：UI CSS Frameworks Beta

* 内容概要: 框架公用样式文件

*************************************/

/*引入jquery-ui的css，目前使用其中的日期控件*/

@import url("../widgets/jquery-ui/css/ui-lightness/ui.all.css");

/** 引入弹出图片样式***/

@import url("/widgets/cetop/style/cetop.css");

/** 引入按钮样式***/

@import url("button.css");
@import url("/styles/public/FrontPublic_slideShow01-d1_c1.css");















body {
background: url(../images/x01.jpg) top left;

	

	color:#444444;

	font-family:"宋体", arial;

	font-size:12px;

	margin:0 auto;

	padding:0;

	text-align:center;
	line-height:200%;

}

/* 重置 */

div, form, p, i, img, ul, li, ol, dl, dt, dd, table, tr, td, th, fieldset, label, legend, select, button, input {

	margin:0;

	padding:0;

}

/* 标题样式 */



h1, h2, h3, h4, h5, h6 {

	margin:0;

	padding:0;

	font-size:12px;

	font-weight:normal

}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {

	margin: 0

}

/* 列表样式 */

ul, ol, li, dl, dt, dd {

	list-style:none

}

/* 图片样式 */

img, a img {

	border:0px;

	padding:0px;

	margin:0px;

	vertical-align:top;

}

/* 链接样式 */

a:link {

	color:#444444;

	text-decoration:none;

}

a:visited {

	color:#444444;

	text-decoration:none;

}

a:hover {

	color:#444444;

	text-decoration:underline;

}

a:active {

	color:#444444;

	text-decoration:none;

}

/*浮动*/

.floatLeft {

	float:left

}

.floatRight {

	float:right

}

.floatNone {

	float:none

}

/* 清除浮动 */



.clearBoth {

	clear:both;
	*display:none;

}

.clearLeft {

	clear:left

}

.clearRight {

	clear:Right

}

.clearfix {

	display: inline-block;

}

.clearfix:after {

	/*/*/content: "."; /* 兼容ie8 */

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

* html .clearfix {

	height: 1%;

}

.clearfix {

	display: block;

}

/* 页面宽度 */

.pageWidth {

	height:auto;

	margin:0 auto;

	width:1003px;
	background:#FFFFFF;

}

/* 栏目默认间距设置 */

.columnSpace {

	padding:0 0 5px;

}

/* 面包屑 */

.breadcrumb {

	clear:both;

	padding:5px 5px;

}

/**时间控件背景样式**/

.date-ico {

	background:url(../images/common/time/icon-time.gif) right 50% no-repeat!important;

}

/* 列表分列 */

.column-num1 {

	width:100%

}

.column-num2 {

	width:47%

}

.column-num3 {

	width:31%

}

.column-num4 {

	width:23%;

	_width:22.5%;

}

.column-num5 {

	width:18%

}

.column-num6 {

	width:16%

}

/* 页面提示 */

.text-oper {

	float:left;

	margin-left:8px;

}

.text-tip {

	float:left;

	margin:0 0 0 10px;

}

.text-tip span {

	line-height:15px;

}

.text-oper span, .text-tip span {

	width:auto!important;

	word-break:break-all;

}

.text-tip .tip-default {

	color:#9fa0a0;

}

.text-tip .tip-remind {

	color:#000;

}

.text-tip .tip-ok {

	background:url(../images/common/tip/ok.gif) left top no-repeat;

	color:#3bae47;

	padding-left:20px; 

	display:inline-block;

}

.text-tip .tip-error {

	background:url(../images/common/tip/error.gif) left top no-repeat;

	color:#e60012;

	padding-left:20px;

	display:inline-block;

}

/** 输入框 **/

.input {

	border:1px solid #ddddde;

	height:18px;

	line-height:18px;

	color:#000;

}

/** 输入框 宽度 **/

.input-width {

	width:200px;

}

/** 输入框 鼠标滑过 **/

.input-up {

	border:1px solid #06c;

}

.pageJump {

	width:100%;

	text-align:left;

	line-height:20px;

	overflow:hidden;

	clear:both;

}

.pageJump a {

	color: #000;

	padding-top: 2px;

	padding-right: 5px;

	padding-bottom: 2px;

	padding-left: 5px;

	margin-right: 2px;

/*	border: 1px solid #8db5d7;*/

	text-decoration: none;

}

.pageJump a:hover {

	margin-right: 2px;

	padding-top: 2px;

	padding-right: 5px;

	padding-bottom: 2px;

	padding-left: 5px;

/*	border: 1px solid #FF0000;*/

}

.pageJump a:active {

	margin-right: 2px;

	padding-top: 2px;

	padding-right: 5px;

	padding-bottom: 2px;

	padding-left: 5px;

/*	border: 1px solid #FF0000;*/

}

.pageJump span.current {

	margin-right: 2px;

	padding-top: 2px;

	padding-right: 5px;

	padding-bottom: 2px;

	padding-left: 5px;

/*	border: 1px solid #e89954;*/

	font-weight: bold;

	color: #000;

/*	background-color: #e89954;*/

}

.pageJump span.disabled {

	color: #ccc;

	margin-right: 2px;

	padding-top: 2px;

	padding-right: 5px;

	padding-bottom: 2px;

	padding-left: 5px;

/*	border: 1px solid #ccc;*/

}

.textInput {

	width:25px;

	color: #000;

	border: 1px solid #8db5d7;

}

.pgbtn {

/*	border: 1px solid #CCC;*/

	padding-right: 2px;

	padding-left: 2px;

	line-height:18px;

	height:18px;

/*	background-image: url(../../images/btnbg.jpg);*/

	background-repeat: repeat-x;

}

/**1**/



.pageJump .totalcount {

	float:left;

}

/**2**/

.pageJump .number {

	float:right;

}

.pageJump .number a {

	float:left;

	height:15px;

	line-height:15px;

	color:#666!important;

	text-decoration:none;

/*	border:1px solid #d3d3d4;

	background:url(../../images/skip-page/bgpage-01.gif) 0 -58px repeat-x;*/

}

.pageJump .number a:hover {

	color:#0068cc!important;

/*	border:1px solid #34a7db;

	background:url(../../images/skip-page/bgpage-01.gif) 0 -87px repeat-x;*/

}

.pageJump .number span {

	float:left;

	height:15px;

	line-height:15px;

}

.pageJump .number .current, .pageJump .number .disabled {

	color:#0068cc!important;

/*	border:1px solid #34a7db;

	background:url(../../images/skip-page/bgpage-01.gif) 0 -87px repeat-x;*/

}

/**amount**/

.pageJump .amount {

	float:left;

}

.pageJump .amount .num {

	float:left;

	padding-right:5px;

}

.pageJump .amount a {

	float:left;

	height:15px;

	line-height:15px;

	color:#666!important;

	text-decoration:none;

/*	border:1px solid #d3d3d4;

	background:url(../../images/skip-page/bgpage-01.gif) 0 -58px repeat-x;*/

}

.pageJump .amount a:hover, .pageJump .amount .currentpagepize {

	color:#0068cc!important;

/*	border:1px solid #34a7db;

	background:url(../../images/skip-page/bgpage-01.gif) 0 -87px repeat-x;*/

}

/**total**/

.pageJump .total {

	float:right;

}

/**jump**/

.pageJump .jump {

	float:right;

	height:20px;

	line-height:20px;

}

.pageJump .jump .pgbtn {

	font-size:12px;

	font-weight:normal;

	color:#06c;

	padding:0;

	height:18px;

	line-height:13px;

	margin-bottom:5px;

	cursor:pointer;

	vertical-align:middle;

/*	border:1px solid #98e5f7;

	background:url(../../images/orders/bgbtn-01.gif) 0 0 repeat-x;*/

}

/**table**/

.tablestyle {

	width:100%;

}



/**** 成功，没有相关信息操作提示 ****/

.success,.noinfo {

	width:100%;

	margin:0 auto;

	text-align:center;

	clear:both;

}

.success p,.noinfo p {

	height:32px;

}

.success p img,.noinfo p img {

	width:32px;

	height:32px;

	vertical-align:middle;

	/* float:left; */

}

.success p span,.noinfo p span {

	/* float:left; */

	text-align:left;

	margin-left:10px;

	font-weight:bold;

	vertical-align:middle;

	/* display:block; */

	line-height:32px;

}

.backtop{
/*left:50%;*/
right:5px;
/*margin-left:500px;*/
position:fixed;
bottom:0px;
_position:absolute;
_bottom:auto;
/*_top:expression(eval(document.documentElement.scrollTop+150));*/
/**/_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));

z-index:99;}








